=== debian/control ===
Source: glantank
Section: admin
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Michlmayr <tbm@cyrius.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/arm/glantank

Package: glantank-utils
Architecture: arm
Depends: devio
Description: utilities for the GLAN Tank
 The GLAN Tank is a Network Attached Storage (NAS) device based on an
 Intel IOP CPU.  This package contains a script for this device which
 makes sure that the kernel is made bootable after a new kernel
 installation or upgrade.

Package: glantank-installer
Section: debian-installer
Priority: standard
XC-Package-Type: udeb
Architecture: arm
XB-Subarchitecture: iop32x
Provides: bootable-system
Depends: cdebconf-udeb, kernel-installer, archdetect
XB-Installer-Menu-Item: 73
Description: Make GLAN Tank bootable
 This package will install scripts to make the GLAN Tank bootable.
