=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/arm/glantank
 
 Package: glantank-utils
-Architecture: arm
+Architecture: arm armel
 Depends: devio
 Description: utilities for the GLAN Tank
  The GLAN Tank is a Network Attached Storage (NAS) device based on an
@@ -20,7 +20,7 @@
 Section: debian-installer
 Priority: standard
 XC-Package-Type: udeb
-Architecture: arm
+Architecture: arm armel
 XB-Subarchitecture: iop32x
 Provides: bootable-system
 Depends: cdebconf-udeb, kernel-installer, archdetect
