## glantank 1.5

=== debian/changelog ===
glantank (1.5) unstable; urgency=low

  * Multiply menu-item-numbers by 100

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:56:41 -0400
