=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 XB-Subarchitecture: iop32x
 Provides: bootable-system
 Depends: cdebconf-udeb, kernel-installer, archdetect
-XB-Installer-Menu-Item: 73
+XB-Installer-Menu-Item: 7300
 Description: Make GLAN Tank bootable
  This package will install scripts to make the GLAN Tank bootable.
