=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

build:
# Ye olde no-op.

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs
	dh_install -p glantank-utils glantank-update-kernel usr/sbin
	dh_installman glantank-update-kernel.8
	dh_install -p glantank-installer finish-install.d usr/lib
	cp debian/glantank-installer.isinstallable debian/glantank-installer/DEBIAN/isinstallable
	dh_installchangelogs
	dh_compress
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
