## glantank 1.8

=== debian/changelog ===
glantank (1.8) unstable; urgency=low

  [ Gordon Farquharson ]
  * Add an initramfs hook to set the root parition using
    conf/param.conf.

  [ Updated translations ]
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 10 May 2008 07:59:03 +0200

glantank (1.7) unstable; urgency=low

  [ Updated translations ]
  * Indonesian (id.po) by Arief S Fitrianto
  * Polish (pl.po) by Bartosz Fenski

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 15 Feb 2008 19:53:21 +0100

glantank (1.6) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 04 Feb 2008 23:06:03 +0100
