=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Martin Michlmayr <tbm@cyrius.com>
 Build-Depends: debhelper (>= 5.0.0)
 Standards-Version: 3.7.2
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/arm/glantank
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/arm/glantank
 
 Package: glantank-utils
 Architecture: arm armel
