=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,8 @@
 	dh_testroot
 	dh_installdebconf
 	dh_installdocs
+	chmod +x initramfs-tools/hooks/glantank_set_root
+	dh_install -p glantank-utils initramfs-tools usr/share
 	dh_install -p glantank-utils glantank-update-kernel usr/sbin
 	dh_installman glantank-update-kernel.8
 	dh_install -p glantank-installer finish-install.d usr/lib
