## glantank 1.9

=== debian/changelog ===
glantank (1.9) unstable; urgency=low

  * Drop finish-install.d/09fix-shadow since RTC support is built into
    the kernel now.
  * glantank-utils: depend on flash-kernel 2.7 since the functionality
    of glantank-update-kernel has been moved there now.  Update
    glantank-update-kernel and the package description to make it clear
    that this is a transitional package.
  * Drop the glantank-installer udeb since this is handled by
    flash-kernel-installer now.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 24 Aug 2008 16:39:11 +0300
