=== debian/control ===
Source: glantank
Section: admin
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Michlmayr <tbm@cyrius.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/arm/glantank

Package: glantank-utils
Architecture: arm armel
Depends: flash-kernel (>= 2.7)
Description: transitional dummy package
 This is a transitional dummy package.  The functionality of
 glantank-utils has been merged into flash-kernel.
